DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #793

HO TRO XU LY LOI KHI LAM THANH TOAN TREN PHAN MEM AMS - BVB BIEN HOA - LIEN QUAN
DEN VAN DE HOA PON

12/31/2020 11:10 AM - Luc Tran Van

Status: Closed Start date: 12/31/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1-12/31/2020 11:11 AM - Luc Tran Van

- Subject changed from HO TR X LY LOI KHI LAM THANH TOAN TREN PHAN MEM AMS - BVB BIEN HOA to HO TRI X0 LY LOI KHI LAM
THANH TOAN TREN PHAN MEM AMS - BVB BIEN HOA - LIEN QUAN PEN VAN BE HOA PON

#2 - 01/05/2021 08:34 AM - Luc Tran Van

- Status changed from New to Closed

Files

RE HO TRO XU LY LOI KHI LAM THANH TOAN TREN PHAN MEM ARIS-HB/B BIEN HZIB4./8680 Luc Tran Van
